/*
Theme Name: Easybook Child
Author: CTHthemes
Author URI: http://themeforest.net/user/cththemes/
Description: Easybook – Hotel Booking Directory Listing WordPress Theme is perfect if you like a clean and modern design. Easybook a Hotel Booking Directory Listing WordPress Theme that will help you create, manage and monetize a local or global directory site.
Version: 1.0.0
Tags: custom-background, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, translation-ready
Template: easybook
Text Domain: easybook-child
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    border: none;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: top !important;
    text-decoration: none;
    margin: 0;
    padding: 0;
}

div.wpforms-container-full .wpforms-form textarea {
    height: 3.7em;
}

div.wpforms-container-full .wpforms-form textarea:not(:first-child) {
    height: 110px;
}